
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31624.102
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Demos", "Demos\Demos.csproj", "{01D0772D-6156-4F67-AD2B-AAFC26EF8376}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{01D0772D-6156-4F67-AD2B-AAFC26EF8376}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{01D0772D-6156-4F67-AD2B-AAFC26EF8376}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{01D0772D-6156-4F67-AD2B-AAFC26EF8376}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{01D0772D-6156-4F67-AD2B-AAFC26EF8376}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C5C570F7-5F42-475A-90DD-C0E7577AC927}
	EndGlobalSection
EndGlobal
